@charset "windows-1250";

/*  copyright crudo <crudo at crudo dot cz> */

	/* menu */

#menu{
	width: 527px;
}
#menu a{
	float: left;
	height: 25px;
	text-decoration: none;
}
#menu a.m_1{
	width: 61px;
	background: url("../images/menu/m_01.gif") 0px -25px;
	}
#menu a.m_1:hover{
	width: 61px;
	background: url("../images/menu/m_01.gif");
	}
#menu a.m_2{
	width: 68px;
	background: url("../images/menu/m_02.gif") 0px -25px;
	}
#menu a.m_2:hover{
	width: 68px;
	background: url("../images/menu/m_02.gif");
	}
#menu a.m_3{
	width: 67px;
	background: url("../images/menu/m_03.gif") 0px -25px;
	}
#menu a.m_3:hover{
	width: 67px;
	background: url("../images/menu/m_03.gif");
	}
#menu a.m_4{
	width: 46px;
	background: url("../images/menu/m_04.gif") 0px -25px;
	}
#menu a.m_4:hover{
	width: 46px;
	background: url("../images/menu/m_04.gif");
	}
#menu a.m_5{
	width: 46px;
	background: url("../images/menu/m_05.gif") 0px -25px;
	}
#menu a.m_5:hover{
	width: 46px;
	background: url("../images/menu/m_05.gif");
	}
#menu a.m_6{
	width: 25px;
	background: url("../images/menu/m_06.gif") 0px -25px;
	}
#menu a.m_6:hover{
	width: 25px;
	background: url("../images/menu/m_06.gif");
	}
#menu a.m_7{
	width: 50px;
	background: url("../images/menu/m_07.gif") 0px -25px;
	}
#menu a.m_7:hover{
	width: 50px;
	background: url("../images/menu/m_07.gif");
	}
#menu a.m_8{
	width: 48px;
	background: url("../images/menu/m_08.gif") 0px -25px;
	}
#menu a.m_8:hover{
	width: 48px;
	background: url("../images/menu/m_08.gif");
	}
#menu a.m_9{
	width: 71px;
	background: url("../images/menu/m_09.gif") 0px -25px;
	}
#menu a.m_9:hover{
	width: 71px;
	background: url("../images/menu/m_09.gif");
	}
#menu a.m_10{
	width: 45px;
	background: url("../images/menu/m_10.gif") 0px -25px;
	}
#menu a.m_10:hover{
	width: 45px;
	background: url("../images/menu/m_10.gif");
	}